Subject: Update after Meeting yesterday
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>, <[email-masked]>,"[email-masked]" <[email-masked]>
Cc: "Jeremy Leonard" <[email-masked]>
Date: Wed, 26 Jul 2017 09:55:31 -0400

Hi,

I wanted to let you know that we had a long discussion about the existing LLPS firewall between Jeremy and I. Jeremy explained that your current firewall is based upon a home grown Linux firewall and manually crafted with its rules and filtering criteria. So to install the new firewall is not as simple as I originally proposed it would be. Jeremy is of the opinion that the firewall discovery and deciphering would take a day on its own. So we can't just plug in the unused PF Sense appliance and have it up and operational in a couple of hours.

We will check the schedule. As I explained we are in crunch time with our current project loads and will put LLPS in to the first available time slot coming up.

Sorry for any inconvenience. You should be receiving the project outline and cost for the new hardware late this week or early next week.

We had discussed using the new hardware to upgrade the Cold Fusion application to a current version. Once that is completed we can finish putting the specifications together for a new CRM.

Thanks,

Mike

Michael K. Grady | Chairman
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
We  have a new competitive "cloud" backup solution that is safe and secure.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.